Nouvelle version Linux Ubuntu 12.04 pour eBeam

Linux

La nouvelle version Linux pour le tableau blanc interactif eBeam est (enfin !) disponible sous Ubuntu 12.04. Attention, c’est encore du beta.

Les utilisateurs eBeam peuvent la tester et nous faire part de toutes les remarques sur notre email de support. Elle fonctionne avec toutes les versions des tableaux interactifs vendus sous marque eBeam (Edge, Projection, console multimédia Engage).

(23) commentaires pour "Nouvelle version Linux Ubuntu 12.04 pour eBeam"

  1. Bonjour,

    Le lien pointe vers une erreur 404…
    Dommage.

    Pour le moment, j’urilise la version compatible avec Ubuntu 10.04, vers la version 12.04 serait bien préférable !

    J’espère que vous arriverez à permettre l’accès à cette version rapidement.

    Cordialement,

    Celfred.

  2. Bonsoir,
    Même problème que Stéphane au mois de décembre.
    Comment calibrer sous Ubuntu12.04?
    J’ai des formations à faire avec ebeam et je suis obligé à chaque fois de prendre une autre machine sous windows.
    Merci de votre aide

    Christophe

  3. Bonsoir,
    Hélas, mon lycée s’est équipé de solutions ebeam et je suis obligé de faire repasser les machines de mes collègues sous windows car malgré les affirmations: “La nouvelle version Linux pour le tableau blanc interactif eBeam est (enfin !) disponible sous Ubuntu 12.04. Attention, c’est encore du beta. ” , rien ne fonctionne sur Ubuntu 12.04
    Quel dommage pour le monde de l’éducation.

      • Bonjour,
        J’ai essayé avec le lien que vous m’avez donné sur 2 machines:
        1 – MacBookPro avec Ubuntu 12.04 32 bits –> Le scrapbook s’ouvre mais pas de calibration possible
        2 – Asus (Core i7) avec Ubuntu 12.04 64 bits –> Starting eBeam Server
        /usr/bin/interact: 81: [: !=: unexpected operator
        Mot de passe :
        En lançant interact en mode sudo, la même erreur: === Starting eBeam Server
        /usr/bin/interact: 81: [: !=: unexpected operator
        Problem starting eBeam_Stylus_Driver

        Je ne sais quoi faire de plus.
        Nous utilisons des videoprojecteurs Nec UM280W avec capteur eBeam intégré.
        Merci de votre aide

  4. Bonjour,
    Je n’avais pas compris que vous utilisiez les VPI, qui sont vendus sous marque NEC et non eBeam. Ces composants ont le même hardware mais un firmware différent – quoi qu’il en soit, je vais demander au support de regarder et d’ouvrir un nouveau ticket pour vous, ne serait-ce que pour interroger NEC et Luidia.

  5. Bonjour,

    J’ai testé avec le lien ci-dessus, mais impossible d’installer sur Ubuntu 14.04 64bits : problème de dépendances (libudev0, puis libgphoto2-2). Je n’arrive pas à résoudre le souci tout seul…
    Si quelqu’un peut m’apporter de l’aide, je suis preneur! J’utilise Ebeam depuis 6-7 ans dans mes classes et j’aimerais pouvoir continuer sans trop avoir à ‘bidouiller’ avec des machines virtuelles.
    Merci d’avance!

    • Bonjour,
      Ca ne marche pas a priori sous Ubuntu 14.04 / 64 bits. On est en attente de la mise à jour depuis plusieurs mois (réclamée par de nombreux utilisateurs et demandée de multiples fois à Luidia).
      Merci
      Thierry

  6. Bonjour à tous,
    Une école avec laquelle je travaille dispose de portables sous Ubuntu 12.04: des utilisateurs pourraient-ils me confirmer que l’ebeam fonctionne et qu’il est possible de le calibrer? Si la calibration pose problème, ça risque d’être un frein plus que sérieux!
    D’autre part, n’est-il pas possible d’installer la version 12.04 avant de mettre à niveau ubuntu vers 14.04? Il ne devrait pas y avoir de problème de dépendance?
    Merci pour ces précisions.

    • Bonjour,

      Je confirme que sur Ubuntu 12.04, tout fonctionne pour moi. Pour calibrer, je lance ./opt/diva/ebeam-calibration depuis un Terminal.
      Pour l’installation sur 12.04 puis mise à niveau… Aucune idée.
      De mon côté, j’attends toujours une version compatible Ubuntu 14.04 64bits… 🙁 Pour le moment, je lance une machine virtuelle sous 12.04 pour utiliser l’Ebeam.

  7. Bonjour,
    Installé ce matin le paquet sous Ubuntu 12.04, je confirme que cela fonctionne: Scrapbook et calibration comme indiqué par Fred.
    Il faut, bien sur, que le capteur soit branché.

  8. Mais cette version ne marche pas (pour moi) sur Ubuntu 14.04 64 bits… et cela fait 2 fois que j’écris à Luidia et aucne réponse… 🙁
    Quelqu’un aurait-il une solution pour faire fonctionner l’Ebeam sur cette version?

    Merci!

Laisser un commentaire sur le blog